## pyfits 3.2

=== docs/requirements.txt ===
numpy
numpydoc
stsci.sphinxext
sphinxcontrib-programoutput
