## pyfits 2.4.0

=== debian/changelog ===
pyfits (1:2.4.0-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:43:29 +0000

pyfits (1:2.4.0-1) unstable; urgency=low

  * New upstream version.
  * Switch to 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 07 Mar 2011 15:24:41 +0100

pyfits (1:2.3.1-1) unstable; urgency=low

  * New upstream version.
  * Update debian/copyright. 
  * Link with system zlib instead of using embedded one. 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 08 Jun 2010 16:41:07 +0200

pyfits (1:2.3-1) unstable; urgency=low

  *  New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 13 May 2010 15:08:29 +0200

pyfits (1:2.2.2-1) unstable; urgency=low

  * New upstream version (Closes: #572698).
  * Bump Standards-Version to 3.8.4 (no changes).
  * Switch python-pyfits package to arch any:
    - Move Build-Depends-indep packages to Build-Depends.
    - Build-depends on python-all-dev.
    - Build for all version of pythons.
  * Remove python-pyfits-doc package.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 06 Mar 2010 12:50:46 +0100

pyfits (1:1.3-3) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Aurelien Jarno ]
  * debian/control
    - s/tetex-bin/texlive/ (Closes: #562341).
    - Bump Standards-Version to 3.8.3 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 03 Jan 2010 20:41:40 +0100

pyfits (1:1.3-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/rules
    - removed bashism on clean target (Closes: #478618)
  * debian/control
    - removed Depends on python-numarray (Closes: #478448)

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 May 2008 12:16:45 +0200

pyfits (1:1.3-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * New upstream version. 
  * Bump Standards-Version to 3.7.3 (no changes).

  [ Jan Michael Alonzo ]
  * Vcs-Browser, Vcs-Svn, Homepage fields added (Piotr Ożarowski
    <piotr@debian.org>)
  * Watch file added

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 06 Apr 2008 19:00:43 +0200

pyfits (1:1.1-1) unstable; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 14 Jul 2007 09:44:32 +0200

pyfits (1.1rc1-1) experimental; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 12 Apr 2007 16:32:45 +0200

pyfits (1.1b3-1) experimental; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Dec 2006 20:15:31 +0100

pyfits (1.1b2-3) experimental; urgency=low

  * Fix a fixed path in debian/rules causing a FTBFS.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 29 Aug 2006 22:44:18 +0200

pyfits (1.1b2-2) experimental; urgency=low

  * Correctly use dh_pysupport. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 23 Jul 2006 14:39:39 +0200

pyfits (1.1b2-1) experimental; urgency=low

  * Upload to experimental.
  * New beta version supporting both numpy and numarray.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 22 Jul 2006 23:04:53 +0200

pyfits (1.0.1-6) unstable; urgency=low

  * python-pyfits: don't depends on python-support twice.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 22 Jul 2006 22:56:15 +0200

pyfits (1.0.1-5) unstable; urgency=low

  * Update to the new Python policy (Closes: #373490).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 22 Jun 2006 01:53:48 +0200

pyfits (1.0.1-4) unstable; urgency=low

  * Build-depends on tetex-bin as pdflatex is used during the build 
    (Closes: bug#373205).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 14 Jun 2006 05:05:18 +0200

pyfits (1.0.1-3) unstable; urgency=low

  * Move the CHANGES file from lib/ to debian/, so that there is nothing
    outside of the debian/ directory in the .diff.gz file.
  * Drop python2.3-pyfits and python2.4-pyfits, use python-support 
    instead.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 16 May 2006 01:34:46 +0200

pyfits (1.0.1-2) unstable; urgency=low

  * Changed the maintainer to Debian Python Modules Team
    <python-modules-team@lists.alioth.debian.org>

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 15 May 2006 01:40:30 +0200

pyfits (1.0.1-1) unstable; urgency=low

  * Initial Release (Closes: #366684)

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  5 May 2006 20:05:48 +0200
