=== debian/control ===
Source: pyfits
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), quilt, python-numpy, python-all-dev (>= 2.3.5-7), python-support (>= 0.3), zlib1g-dev
Standards-Version: 3.9.1
Homepage: http://www.stsci.edu/resources/software_hardware/pyfits
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyfits/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyfits/trunk/

Package: python-pyfits
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy
Provides: ${python:Provides}
Description: Python module for reading, writing, and manipulating FITS files
 FITS (Flexible Image Transport System) is a data format most used in
 astronomy. PyFITS is a Python module for reading, writing, and manipulating
 FITS files. The module uses Python's object-oriented features to provide quick, 
 easy, and efficient access to FITS files. The use of Python's array syntax 
 enables immediate access to any FITS extension, header cards, or data items.
