=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS:=$(shell pyversions -r)

include /usr/share/quilt/quilt.make

clean: unpatch
	dh_testdir
	dh_testroot

	for py in $(PYVERS); do \
	    $$py setup.py clean --all ; \
	done
	rm -f *.pyc
	rm -f lib/svn_version.py

	rm -f *-stamp
	dh_clean

build: build-stamp
build-stamp: $(QUILT_STAMPFN)
	dh_testdir

	set -e; \
	for py in $(PYVERS); do \
	    $$py setup.py build; \
	done

	touch $@

install: install-stamp
install-stamp:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	set -e; \
	for py in $(PYVERS); do \
		$$py setup.py install --prefix=/usr --root=$(CURDIR)/debian/python-pyfits; \
	done

	touch $@

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installchangelogs debian/CHANGES
	dh_pysupport
	dh_link
	dh_strip
	dh_compress -X.py
	dh_fixperms
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Nothing to be done here
binary-arch: build

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
