## pyfits 3.0.8

=== debian/changelog ===
pyfits (1:3.0.8-2) unstable; urgency=low

  * Build fitscheck in the binary-indep target instead of the binary-arch
    one.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 13 Jun 2012 23:10:49 +0200

pyfits (1:3.0.8-1) unstable; urgency=low

  * New upstream version. 
  * Fix the compression library. 

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 07 Jun 2012 21:39:08 +0200

pyfits (1:3.0.7-2) unstable; urgency=medium

  * Add a Python3 package.
  * Split-out /usr/bin/fitscheck in a separate package.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 05 Jun 2012 08:07:30 +0200

pyfits (1:3.0.7-1) unstable; urgency=low

  * New upstream version (Closes: #645203).
  * Bump Standards-Version to 3.9.3 (no changes).
  * Correctly pass CFLAGS, CPPFLAGS and LDFLAGS to build with hardening
    support.
  * Add build-arch and build-indep targets.
 
 -- Aurelien Jarno <aurel32@debian.org>  Tue, 05 Jun 2012 00:14:12 +0200
