=== debian/control ===
Source: pyfits
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>= 7.0.50~), zlib1g-dev, python-all-dev (>= 2.6.6-3~), python-setuptools, python-d2to1, python-stsci.distutils, python-numpy, python3-all-dev (>= 3.1.2-6~), python3-setuptools, python3-d2to1, python3-stsci.distutils, python3-numpy
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0
Standards-Version: 3.9.3
Homepage: http://www.stsci.edu/resources/software_hardware/pyfits
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyfits/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyfits/trunk/

Package: python-pyfits
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Suggests: fitscheck
Description: Python module for reading, writing, and manipulating FITS files
 FITS (Flexible Image Transport System) is a data format most used in
 astronomy. PyFITS is a Python module for reading, writing, and manipulating
 FITS files. The module uses Python's object-oriented features to provide quick, 
 easy, and efficient access to FITS files. The use of Python's array syntax 
 enables immediate access to any FITS extension, header cards, or data items.
 .
 This package provides PyFITS on the Python 2 module path. It is complemented
 by python3-pyfits.

Package: python3-pyfits
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Suggests: fitscheck
Description: Python3 module for reading, writing, and manipulating FITS files
 FITS (Flexible Image Transport System) is a data format most used in
 astronomy. PyFITS is a Python module for reading, writing, and manipulating
 FITS files. The module uses Python's object-oriented features to provide quick, 
 easy, and efficient access to FITS files. The use of Python's array syntax 
 enables immediate access to any FITS extension, header cards, or data items.
 .
 This package provides PyFITS on the Python 3 module path. It is complemented
 by python-pyfits.

Package: fitscheck
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pyfits
Breaks: python-pyfits (<< 1:3.0.7-2~)
Replaces: python-pyfits (<< 1:3.0.7-2~)
Description: script to detect and fix FITS standards violations
 FITS (Flexible Image Transport System) is a data format most used in
 astronomy. PyFITS is a Python module for reading, writing, and manipulating
 FITS files. The module uses Python's object-oriented features to provide quick, 
 easy, and efficient access to FITS files. The use of Python's array syntax 
 enables immediate access to any FITS extension, header cards, or data items.
 .
 This package provides a script a command line script based on pyfits for 
 verifying and updating the CHECKSUM and DATASUM keywords of FITS files.
 It can also detect and often fix other FITS standards violations.
