## pyfits 3.1

=== debian/changelog ===
pyfits (1:3.1-1) unstable; urgency=low

  * New upstream version.
    - Refreshed 01-zlib.diff.
    - Added 02-disable-version-setup-hook.diff to prevent version.py to
      be regenerated with a timestamp at clean time.
  * Compress source and .deb with xz.
  * Bump Standards-Version to 3.9.4.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 30 Dec 2012 15:03:07 +0100
