=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50~), zlib1g-dev, python-all-dev (>= 2.6.6-3~), python-setuptools, python-d2to1, python-stsci.distutils, python-numpy, python3-all-dev (>= 3.1.2-6~), python3-setuptools, python3-d2to1, python3-stsci.distutils, python3-numpy
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4.0
 Homepage: http://www.stsci.edu/resources/software_hardware/pyfits
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyfits/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyfits/trunk/
