## pyfits 3.1.2

=== debian/changelog ===
pyfits (1:3.1.2-2) unstable; urgency=low

  * Move fitscheck to a new pyfits-utils package. Change fitscheck
    package into a transitional package.
  * Add fitsdiff to the pyfits-utils package (Closes: #719775).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 27 Aug 2013 18:46:40 +0200

pyfits (1:3.1.2-1) unstable; urgency=low
  
  [ Aurelien Jarno ]
  * New upstream version.
  * Update watch file.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 11 Jun 2013 01:02:02 +0200
