=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 X-Python3-Version: >= 3.0
 Standards-Version: 3.9.4.0
 Homepage: http://www.stsci.edu/resources/software_hardware/pyfits
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyfits/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyfits/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyfits/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyfits/trunk/
 
 Package: python-pyfits
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
-Suggests: fitscheck
+Suggests: pyfits-utils
 Description: Python module for reading, writing, and manipulating FITS files
  FITS (Flexible Image Transport System) is a data format most used in
  astronomy. PyFITS is a Python module for reading, writing, and manipulating
@@ -30,7 +30,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Provides: ${python3:Provides}
-Suggests: fitscheck
+Suggests: pyfits-utils
 Description: Python3 module for reading, writing, and manipulating FITS files
  FITS (Flexible Image Transport System) is a data format most used in
  astronomy. PyFITS is a Python module for reading, writing, and manipulating
@@ -43,9 +43,26 @@
 
 Package: fitscheck
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-pyfits
+Priority: extra
+Section: oldlibs
+Depends: pyfits-utils, ${misc:Depends} 
 Breaks: python-pyfits (<< 1:3.0.7-2~)
 Replaces: python-pyfits (<< 1:3.0.7-2~)
+Description: transitional package for pyfits-utils 
+ FITS (Flexible Image Transport System) is a data format most used in
+ astronomy. PyFITS is a Python module for reading, writing, and manipulating
+ FITS files. The module uses Python's object-oriented features to provide quick, 
+ easy, and efficient access to FITS files. The use of Python's array syntax 
+ enables immediate access to any FITS extension, header cards, or data items.
+ .
+ This is a dummy transitional package for pyfits-utils and can be
+ safely removed after the installation is complete.
+
+Package: pyfits-utils
+Architecture: all
+Depends: ${misc:Depends}, ${python:Depends}, python-pyfits
+Breaks: python-pyfits (<< 1:3.0.7-2~), fitscheck (<< 1:3.1.2-1~)
+Replaces: python-pyfits (<< 1:3.0.7-2~), fitscheck (<< 1:3.1.2-1~)
 Description: script to detect and fix FITS standards violations
  FITS (Flexible Image Transport System) is a data format most used in
  astronomy. PyFITS is a Python module for reading, writing, and manipulating
@@ -53,6 +70,4 @@
  easy, and efficient access to FITS files. The use of Python's array syntax 
  enables immediate access to any FITS extension, header cards, or data items.
  .
- This package provides a script a command line script based on pyfits for 
- verifying and updating the CHECKSUM and DATASUM keywords of FITS files.
- It can also detect and often fix other FITS standards violations.
+ This package provides command line scripts based on pyfits.
