=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# This has to be exported to make some magic below work.
+export DH_OPTIONS
 
 # Get flags from dpkg-buildflags
 CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
@@ -19,7 +22,7 @@
 	    $$py setup.py clean --all ; \
 	done
 	rm -f *.pyc
-	rm -f lib/svn_version.py
+	rm -f lib/pyfits/version.py
 	rm -rf lib/pyfits.egg-info
 
 	rm -f *-stamp
@@ -48,6 +51,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
+	dh_install --sourcedir=$(CURDIR)
 
 	# Python2 version
 	set -e; \
@@ -67,12 +71,6 @@
 	    rm -rf $(CURDIR)/debian/python3-pyfits/usr/bin ; \
 	done
 
-	# Install fitscheck
-	install -m 755 -d $(CURDIR)/debian/fitscheck/usr/bin
-	install -m 644 $(CURDIR)/scripts/fitscheck $(CURDIR)/debian/fitscheck/usr/bin
-	install -m 755 -d $(CURDIR)/debian/fitscheck/usr/share/man/man1
-	install -m 644 $(CURDIR)/debian/fitscheck.1 $(CURDIR)/debian/fitscheck/usr/share/man/man1
-
 	touch $@
 
 # Build architecture-independent files here.
@@ -80,6 +78,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs -i
+	dh_installman -i
 	dh_installexamples -i
 	dh_installchangelogs -i debian/CHANGES
 	dh_python2 -i
