## pyfits 3.2

=== debian/changelog ===
pyfits (1:3.2-1build2) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:29:10 +0000

pyfits (1:3.2-1build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 19:28:05 +0000

pyfits (1:3.2-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Remove build-depends on zlib1g-dev and remove patches/01-zlib.diff.
  * Add build-depends on libcfitsio3-dev and add 
    patches/01-system-cfitsio.diff.
  * Update debian/copyright.
  * Install upstream changelog now that it is provided in the upstream
    tarball.
  * Don't compress the binary packages with xz, it's no the dpkg's default.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 07 Dec 2013 16:18:48 +0100
