=== debian/rules ===
--- 
+++ 
@@ -80,7 +80,7 @@
 	dh_installdocs -i
 	dh_installman -i
 	dh_installexamples -i
-	dh_installchangelogs -i debian/CHANGES
+	dh_installchangelogs -i CHANGES.txt
 	dh_python2 -i
 	dh_numpy -i
 	dh_link -i
@@ -90,7 +90,7 @@
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
-	dh_builddeb -i -- -Zxz
+	dh_builddeb -i
 
 # Build architecture-dependent files here.
 binary-arch: build-arch install
@@ -98,7 +98,7 @@
 	dh_testroot
 	dh_installdocs -a
 	dh_installexamples -a
-	dh_installchangelogs -a debian/CHANGES
+	dh_installchangelogs -a CHANGES.txt
 	dh_python2 -a
 	dh_numpy -a
 	dh_python3 -a
@@ -111,7 +111,7 @@
 	dh_shlibdeps -a
 	dh_gencontrol -a
 	dh_md5sums -a
-	dh_builddeb -a -- -Zxz
+	dh_builddeb -a
 
 binary: binary-indep binary-arch
 .PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
