## pyfits 3.3

=== debian/changelog ===
pyfits (1:3.3-2) unstable; urgency=medium

  * Add patches/02-fitscheck-exception.diff to fix a syntax error with python
    3. Closes: #756587.
  * Add an explicit build-depends on dh-python.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 02 Aug 2014 01:04:27 +0200

pyfits (1:3.3-1) unstable; urgency=medium

  * New upstream version.
  * Rewrite debian/rules using dh.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 25 Jul 2014 20:42:41 +0200

pyfits (1:3.2.2-1) unstable; urgency=medium

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 29 Apr 2014 21:07:22 +0200
