=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libcfitsio3-dev, python-all-dev (>= 2.6.6-3~), python-setuptools, python-d2to1, python-stsci.distutils, python-numpy, python3-all-dev (>= 3.1.2-6~), python3-setuptools, python3-d2to1, python3-stsci.distutils, python3-numpy
+Build-Depends: debhelper (>= 9), libcfitsio3-dev, dh-python, python-all-dev (>= 2.6.6-3~), python-setuptools, python-d2to1, python-stsci.distutils, python-numpy, python-nose, python3-all-dev (>= 3.1.2-6~), python3-setuptools, python3-d2to1, python3-stsci.distutils, python3-numpy, python3-nose
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
 Standards-Version: 3.9.5
@@ -13,7 +13,7 @@
 
 Package: python-pyfits
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
 Suggests: pyfits-utils
 Description: Python module for reading, writing, and manipulating FITS files
@@ -28,7 +28,7 @@
 
 Package: python3-pyfits
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
 Provides: ${python3:Provides}
 Suggests: pyfits-utils
 Description: Python3 module for reading, writing, and manipulating FITS files
@@ -60,7 +60,7 @@
 
 Package: pyfits-utils
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-pyfits
+Depends: ${python:Depends}, ${misc:Depends}, python-pyfits
 Breaks: python-pyfits (<< 1:3.0.7-2~), fitscheck (<< 1:3.1.2-1~)
 Replaces: python-pyfits (<< 1:3.0.7-2~), fitscheck (<< 1:3.1.2-1~)
 Description: script to detect and fix FITS standards violations
