=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3 --buildsystem=pybuild --parallel 

override_dh_auto_clean:
	dh_auto_clean
	rm -f lib/pyfits/version.py
	rm -rf lib/pyfits.egg-info

override_dh_auto_install:
	dh_auto_install

	# We overwrite the installed version as we want version
	# independent scripts
	install -d -m 755 $(CURDIR)/debian/tmp/usr/bin
	install -m 755 scripts/fitscheck $(CURDIR)/debian/tmp/usr/bin
	install -m 755 scripts/fitsdiff $(CURDIR)/debian/tmp/usr/bin
	
	# The dh sequencer does not call dh_numpy
	dh_numpy
	dh_numpy3
