=== debian/changelog ===
pyfits (1:3.4-1) unstable; urgency=medium

  * New upstream version:
   - Support recent numpy versions (closes: #812302).
   - Drop 02-fitscheck-exception.diff (merged).
   - Drop 03-testsuite-ignore-deprecated.diff (merged).
   - Drop 04-replace-inspect-by-funcsigs.diff (merged).
   - Drop 05-checksum-32-bit.diff (merged).
  * Add 02-numpy-deprecation-warning.diff to fix issues with recent numpy
    versions.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 02 Feb 2016 23:01:32 +0100

pyfits (1:3.3-7) unstable; urgency=medium

  * Stop exporting SOURCE_DATE_EPOCH in debian/rules now that it's
    exported by default in debhelper.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 18 Oct 2015 17:30:27 +0200

pyfits (1:3.3-6) unstable; urgency=medium

  * Add patches/05-checksum-32-bit.diff to fix a checksum issue on 32-bit
    hosts.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 03 Oct 2015 13:01:00 +0200

pyfits (1:3.3-5) unstable; urgency=medium

  * Add patches/03-testsuite-ignore-deprecated.diff to not trigger
    warnings when testing deprecated functions.
  * Add patches/04-replace-inspect-by-funcsigs.diff to use funcsigs
    instead of inspect.getargspec which is deprecated in Python 3.5.
    Closes: #800683.
  * Build depends on stsci.distutils (>= 0.3.7-2) and export
    SOURCE_DATE_EPOCH in debian/rules to have identical version.py files in
    python3.x builds. That way dh_python3 can merge them into
    /usr/lib/python3/dist-packages.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 03 Oct 2015 12:05:38 +0200

pyfits (1:3.3-4) unstable; urgency=medium

  * Replace pyfits-utils by a transitional package depending on
    astropy-utils. Closes: #782817.
  * Drop the fitscheck transitional package.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 27 Jun 2015 17:35:30 +0200

pyfits (1:3.3-3) unstable; urgency=medium

  * Build-depends on libcfitsio-dev instead of libcfitsio3-dev. Closes:
    #761715.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Apr 2015 21:31:02 +0200
