=== debian/control ===
Source: pyfits
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>= 9), libcfitsio-dev, dh-python, python-all-dev (>= 2.6.6-3~), python-setuptools, python-d2to1, python-stsci.distutils (>= 0.3.7-2), python-numpy, python-funcsigs, python-nose, python3-all-dev (>= 3.1.2-6~), python3-setuptools, python3-d2to1, python3-stsci.distutils (>= 0.3.7-2), python3-numpy, python3-funcsigs, python3-nose
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0
Standards-Version: 3.9.6
Homepage: http://www.stsci.edu/resources/software_hardware/pyfits
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyfits.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyfits.git

Package: python-pyfits
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: pyfits-utils
Description: Python module for reading, writing, and manipulating FITS files
 FITS (Flexible Image Transport System) is a data format most used in
 astronomy. PyFITS is a Python module for reading, writing, and manipulating
 FITS files. The module uses Python's object-oriented features to provide quick, 
 easy, and efficient access to FITS files. The use of Python's array syntax 
 enables immediate access to any FITS extension, header cards, or data items.
 .
 This package provides PyFITS on the Python 2 module path. It is complemented
 by python3-pyfits.

Package: python3-pyfits
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Suggests: pyfits-utils
Description: Python3 module for reading, writing, and manipulating FITS files
 FITS (Flexible Image Transport System) is a data format most used in
 astronomy. PyFITS is a Python module for reading, writing, and manipulating
 FITS files. The module uses Python's object-oriented features to provide quick, 
 easy, and efficient access to FITS files. The use of Python's array syntax 
 enables immediate access to any FITS extension, header cards, or data items.
 .
 This package provides PyFITS on the Python 3 module path. It is complemented
 by python-pyfits.

Package: pyfits-utils
Architecture: all
Priority: extra
Section: oldlibs
Depends: astropy-utils, ${misc:Depends} 
Description: transitional package for astropy-utils
 FITS (Flexible Image Transport System) is a data format most used in
 astronomy. PyFITS is a Python module for reading, writing, and manipulating
 FITS files. The module uses Python's object-oriented features to provide quick, 
 easy, and efficient access to FITS files. The use of Python's array syntax 
 enables immediate access to any FITS extension, header cards, or data items.
 .
 This is a dummy transitional package for astropy-utils and can be
 safely removed after the installation is complete.
