=== debian/watch ===
version=3
http://www.stsci.edu/institute/software_hardware/pyfits/Download .*/pyfits-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Thu, 22 Nov 2012 13:21:27 +0000
